[Desktop Entry]
Version=1.0
Name=Bluefish Editor (SVN)
Name[de]=Bluefish Editor (SVN)
Name[eu]=Bluefish editorea (SVN)
Name[fr]=Éditeur Bluefish (SVN)
Name[ja]=Bluefish エディタ(SVN)
Name[ko_KR]=Bluefish 편집기(SVN)
Name[nb]=Bluefish Editor (SVN)
Name[nl]=Bluefish Editor (ontwikkeling versie)
Name[pt_BR]=Bluefish Editor (SVN)
Comment=Web Development Editor (development version)
Comment[de]=Webentwicklungseditor (Entwicklerversion)
Comment[eu]=Web garapenerako editorea (garapeneko bertsioa)
Comment[fr]=Éditeur de développement web (version de développement)
Comment[ja]=ウェブ開発エディタ(開発版)
Comment[ko_KR]=웹 개발 편집기(개발 버전)
Comment[nb]=Teksteditor for webutvikling (betautgave)
Comment[nl]=Web Ontwikkeling Editor (ontwikkeling versie)
Comment[pt_BR]=Editor de Desenvolvimento Web (Versão de Desenvolvimento)
Exec=bluefish-unstable %F
Icon=bluefish-unstable
Terminal=false
Type=Application
StartupNotify=true
Categories=GTK;GNOME;Development;WebDevelopment;
MimeType=text/html;text/css;text/x-javascript;text/x-python;text/x-perl;application/x-php;text/x-java;text/javascript;text/x-php;application/x-cgi;application/x-javascript;application/x-perl;application/x-python;application/xhtml+xml;text/mathml;text/x-csrc;text/x-chdr;text/x-dtd;text/x-sql;text/xml;application/x-bluefish-project;
